Comment 11 for bug 1821811

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package flatpak - 1.0.8-0ubuntu0.18.10.1

---------------
flatpak (1.0.8-0ubuntu0.18.10.1) cosmic-security; urgency=medium

  * Update to 1.0.8 (LP: #1821811)
  * New upstream release
    - SECURITY UPDATE: seccomp: Reject all ioctls that the kernel will
      interpret as TIOCSTI, including those where the high 32 bits in
      a 64-bit word are nonzero.
    - CVE-2019-10063

 -- Andrew Hayzen <email address hidden> Thu, 28 Mar 2019 21:57:34 +0000